﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "LoveFTW", "LoveFTW", "{DBD6F4C8-77DC-4141-A698-C2F8BCCE00E4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoveFTW.Shared", "LoveFTW\LoveFTW.Shared\LoveFTW.Shared.vcxitems", "{9A66AFE9-8D07-45BA-A4A9-4FBA1E12FC7F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoveFTW.Windows", "LoveFTW\LoveFTW.Windows\LoveFTW.Windows.vcxproj", "{132BC1AC-761B-4BA0-8785-44E277666689}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoveFTW.WindowsPhone", "LoveFTW\LoveFTW.WindowsPhone\LoveFTW.WindowsPhone.vcxproj", "{750F7913-B7A9-4B4A-B2BE-A6F09E137599}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SDL2-WinPhone81", "SDL-65e802af5d0e\VisualC-WinRT\WinPhone81_VS2013\SDL-WinPhone81.vcxproj", "{48FADC0E-964D-4DAB-BCED-372E0AD19577}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SDL2-WinRT81", "SDL-65e802af5d0e\VisualC-WinRT\WinRT81_VS2013\SDL-WinRT81.vcxproj", "{C8DF6173-06A1-4F56-A9BC-2002596B30E9}"
EndProject
Global
	GlobalSection(SharedMSBuildProjectFiles) = preSolution
		LoveFTW\LoveFTW.Shared\LoveFTW.Shared.vcxitems*{132bc1ac-761b-4ba0-8785-44e277666689}*SharedItemsImports = 4
		LoveFTW\LoveFTW.Shared\LoveFTW.Shared.vcxitems*{9a66afe9-8d07-45ba-a4a9-4fba1e12fc7f}*SharedItemsImports = 9
		LoveFTW\LoveFTW.Shared\LoveFTW.Shared.vcxitems*{750f7913-b7a9-4b4a-b2be-a6f09e137599}*SharedItemsImports = 4
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|ARM = Release|ARM
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{132BC1AC-761B-4BA0-8785-44E277666689}.Debug|ARM.ActiveCfg = Debug|ARM
		{132BC1AC-761B-4BA0-8785-44E277666689}.Debug|ARM.Build.0 = Debug|ARM
		{132BC1AC-761B-4BA0-8785-44E277666689}.Debug|ARM.Deploy.0 = Debug|ARM
		{132BC1AC-761B-4BA0-8785-44E277666689}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{132BC1AC-761B-4BA0-8785-44E277666689}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{132BC1AC-761B-4BA0-8785-44E277666689}.Debug|Mixed Platforms.Deploy.0 = Debug|Win32
		{132BC1AC-761B-4BA0-8785-44E277666689}.Debug|Win32.ActiveCfg = Debug|Win32
		{132BC1AC-761B-4BA0-8785-44E277666689}.Debug|Win32.Build.0 = Debug|Win32
		{132BC1AC-761B-4BA0-8785-44E277666689}.Debug|Win32.Deploy.0 = Debug|Win32
		{132BC1AC-761B-4BA0-8785-44E277666689}.Debug|x64.ActiveCfg = Debug|x64
		{132BC1AC-761B-4BA0-8785-44E277666689}.Debug|x64.Build.0 = Debug|x64
		{132BC1AC-761B-4BA0-8785-44E277666689}.Debug|x64.Deploy.0 = Debug|x64
		{132BC1AC-761B-4BA0-8785-44E277666689}.Release|ARM.ActiveCfg = Release|ARM
		{132BC1AC-761B-4BA0-8785-44E277666689}.Release|ARM.Build.0 = Release|ARM
		{132BC1AC-761B-4BA0-8785-44E277666689}.Release|ARM.Deploy.0 = Release|ARM
		{132BC1AC-761B-4BA0-8785-44E277666689}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{132BC1AC-761B-4BA0-8785-44E277666689}.Release|Mixed Platforms.Build.0 = Release|Win32
		{132BC1AC-761B-4BA0-8785-44E277666689}.Release|Mixed Platforms.Deploy.0 = Release|Win32
		{132BC1AC-761B-4BA0-8785-44E277666689}.Release|Win32.ActiveCfg = Release|Win32
		{132BC1AC-761B-4BA0-8785-44E277666689}.Release|Win32.Build.0 = Release|Win32
		{132BC1AC-761B-4BA0-8785-44E277666689}.Release|Win32.Deploy.0 = Release|Win32
		{132BC1AC-761B-4BA0-8785-44E277666689}.Release|x64.ActiveCfg = Release|x64
		{132BC1AC-761B-4BA0-8785-44E277666689}.Release|x64.Build.0 = Release|x64
		{132BC1AC-761B-4BA0-8785-44E277666689}.Release|x64.Deploy.0 = Release|x64
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Debug|ARM.ActiveCfg = Debug|ARM
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Debug|ARM.Build.0 = Debug|ARM
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Debug|ARM.Deploy.0 = Debug|ARM
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Debug|Mixed Platforms.Deploy.0 = Debug|Win32
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Debug|Win32.ActiveCfg = Debug|Win32
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Debug|Win32.Build.0 = Debug|Win32
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Debug|Win32.Deploy.0 = Debug|Win32
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Debug|x64.ActiveCfg = Debug|Win32
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Release|ARM.ActiveCfg = Release|ARM
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Release|ARM.Build.0 = Release|ARM
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Release|ARM.Deploy.0 = Release|ARM
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Release|Mixed Platforms.Build.0 = Release|Win32
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Release|Mixed Platforms.Deploy.0 = Release|Win32
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Release|Win32.ActiveCfg = Release|Win32
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Release|Win32.Build.0 = Release|Win32
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Release|Win32.Deploy.0 = Release|Win32
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599}.Release|x64.ActiveCfg = Release|Win32
		{48FADC0E-964D-4DAB-BCED-372E0AD19577}.Debug|ARM.ActiveCfg = Debug|ARM
		{48FADC0E-964D-4DAB-BCED-372E0AD19577}.Debug|ARM.Build.0 = Debug|ARM
		{48FADC0E-964D-4DAB-BCED-372E0AD19577}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{48FADC0E-964D-4DAB-BCED-372E0AD19577}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{48FADC0E-964D-4DAB-BCED-372E0AD19577}.Debug|Win32.ActiveCfg = Debug|Win32
		{48FADC0E-964D-4DAB-BCED-372E0AD19577}.Debug|Win32.Build.0 = Debug|Win32
		{48FADC0E-964D-4DAB-BCED-372E0AD19577}.Debug|x64.ActiveCfg = Debug|Win32
		{48FADC0E-964D-4DAB-BCED-372E0AD19577}.Release|ARM.ActiveCfg = Release|ARM
		{48FADC0E-964D-4DAB-BCED-372E0AD19577}.Release|ARM.Build.0 = Release|ARM
		{48FADC0E-964D-4DAB-BCED-372E0AD19577}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{48FADC0E-964D-4DAB-BCED-372E0AD19577}.Release|Mixed Platforms.Build.0 = Release|Win32
		{48FADC0E-964D-4DAB-BCED-372E0AD19577}.Release|Win32.ActiveCfg = Release|Win32
		{48FADC0E-964D-4DAB-BCED-372E0AD19577}.Release|Win32.Build.0 = Release|Win32
		{48FADC0E-964D-4DAB-BCED-372E0AD19577}.Release|x64.ActiveCfg = Release|Win32
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Debug|ARM.ActiveCfg = Debug|ARM
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Debug|ARM.Build.0 = Debug|ARM
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Debug|Win32.ActiveCfg = Debug|Win32
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Debug|Win32.Build.0 = Debug|Win32
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Debug|x64.ActiveCfg = Debug|x64
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Debug|x64.Build.0 = Debug|x64
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Release|ARM.ActiveCfg = Release|ARM
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Release|ARM.Build.0 = Release|ARM
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Release|Mixed Platforms.Build.0 = Release|Win32
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Release|Win32.ActiveCfg = Release|Win32
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Release|Win32.Build.0 = Release|Win32
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Release|x64.ActiveCfg = Release|x64
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{9A66AFE9-8D07-45BA-A4A9-4FBA1E12FC7F} = {DBD6F4C8-77DC-4141-A698-C2F8BCCE00E4}
		{132BC1AC-761B-4BA0-8785-44E277666689} = {DBD6F4C8-77DC-4141-A698-C2F8BCCE00E4}
		{750F7913-B7A9-4B4A-B2BE-A6F09E137599} = {DBD6F4C8-77DC-4141-A698-C2F8BCCE00E4}
		{48FADC0E-964D-4DAB-BCED-372E0AD19577} = {DBD6F4C8-77DC-4141-A698-C2F8BCCE00E4}
		{C8DF6173-06A1-4F56-A9BC-2002596B30E9} = {DBD6F4C8-77DC-4141-A698-C2F8BCCE00E4}
	EndGlobalSection
EndGlobal
